Bug 245285 - xsane, usb drivers, beryl, all seem to be unavailable to users. rpm -VA reports numerous dependency problems
xsane, usb drivers, beryl, all seem to be unavailable to users. rpm -VA repo...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
7
i386 Linux
low Severity high
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-22 01:35 EDT by Wayne Hammond
Modified: 2014-01-21 17:58 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-13 14:27:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
rpm -Va output redirected to text file (24.13 KB, text/plain)
2007-06-22 10:19 EDT, Wayne Hammond
no flags Details

  None (edit)
Description Wayne Hammond 2007-06-22 01:35:42 EDT
Description of problem:
Many of my programs no longer work after upgrade to Fedora 7.  xsane, wireless
usb internet, beryl, all do not either open or see the associated hardware. 
Running rpm -Va reveals many programs with unsatisfied dependencies.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Open xsane
2. Receive error: The scan backend returned the following error: Invalid argument
3. then:  Please ensure your device is properly plugged, on and configured.
4. dmesg:
ppdev: user-space parallel port driver
ppdev0: registered pardevice
ppdev0: unregistered pardevice
ppdev1: claim the port first
ppdev2: claim the port first
ppdev3: claim the port first
ppdev0: registered pardevice
ppdev0: unregistered pardevice
ppdev1: claim the port first
ppdev2: claim the port first
ppdev3: claim the port first

  
Actual results:
xsane then quits, unable to find device.
usb wireless does not find hardware either.
directory /dev/bus/usb all have permissions set to root:root (not sure if this
is correct, but posting on a help site suggested the group should be "disk" or
something similar.)

Expected results:
Hardware to be accessible by user.

Additional info:
Comment 1 Jeremy Katz 2007-06-22 10:12:37 EDT
How did you do your update?  Did you do a yum update after upgrading via anaconda?
Comment 2 Wayne Hammond 2007-06-22 10:19:59 EDT
Created attachment 157622 [details]
rpm -Va output redirected to text file
Comment 3 Jeremy Katz 2007-09-13 14:27:12 EDT
Closing due to lack of activity; if you have further information please reopen
this report

Note You need to log in before you can comment on or make changes to this bug.